Ubuntu

“ruby-gnome2” source package in Lucid

libart2-ruby: No summary available for libart2-ruby in ubuntu karmic.
libart2-ruby1.8: No summary available for libart2-ruby1.8 in ubuntu karmic.
libart2-ruby1.8-dbg: Libart 2 bindings for the Ruby language
libatk1-ruby: ATK bindings for the Ruby language
libatk1-ruby1.8: ATK bindings for the Ruby language
libatk1-ruby1.8-dbg: ATK bindings for the Ruby language
libgconf2-ruby: No summary available for libgconf2-ruby in ubuntu karmic.
libgconf2-ruby1.8: No summary available for libgconf2-ruby1.8 in ubuntu karmic.
libgconf2-ruby1.8-dbg: No summary available for libgconf2-ruby1.8-dbg in ubuntu karmic.
libgdk-pixbuf2-ruby: No summary available for libgdk-pixbuf2-ruby in ubuntu karmic.
libgdk-pixbuf2-ruby1.8: No summary available for libgdk-pixbuf2-ruby1.8 in ubuntu karmic.
libgdk-pixbuf2-ruby1.8-dbg: No summary available for libgdk-pixbuf2-ruby1.8-dbg in ubuntu karmic.
libglade2-ruby: Libglade 2 bindings for the Ruby language
libglade2-ruby1.8: No summary available for libglade2-ruby1.8 in ubuntu karmic.
libglade2-ruby1.8-dbg: No summary available for libglade2-ruby1.8-dbg in ubuntu karmic.
libglib2-ruby: Glib 2 bindings for the Ruby language
libglib2-ruby1.8: No summary available for libglib2-ruby1.8 in ubuntu karmic.
libglib2-ruby1.8-dbg: No summary available for libglib2-ruby1.8-dbg in ubuntu karmic.
libgnome2-ruby: No summary available for libgnome2-ruby in ubuntu karmic.
libgnome2-ruby1.8: GNOME 2 bindings for the Ruby language
libgnome2-ruby1.8-dbg: GNOME 2 bindings for the Ruby language
libgnomecanvas2-ruby: No summary available for libgnomecanvas2-ruby in ubuntu karmic.
libgnomecanvas2-ruby1.8: No summary available for libgnomecanvas2-ruby1.8 in ubuntu karmic.
libgnomecanvas2-ruby1.8-dbg: No summary available for libgnomecanvas2-ruby1.8-dbg in ubuntu karmic.
libgnomeprint2-ruby: No summary available for libgnomeprint2-ruby in ubuntu karmic.
libgnomeprint2-ruby1.8: No summary available for libgnomeprint2-ruby1.8 in ubuntu karmic.
libgnomeprint2-ruby1.8-dbg: No summary available for libgnomeprint2-ruby1.8-dbg in ubuntu lucid.
libgnomeprintui2-ruby: No summary available for libgnomeprintui2-ruby in ubuntu karmic.
libgnomeprintui2-ruby1.8: No summary available for libgnomeprintui2-ruby1.8 in ubuntu karmic.
libgnomeprintui2-ruby1.8-dbg: No summary available for libgnomeprintui2-ruby1.8-dbg in ubuntu lucid.
libgnomevfs2-ruby: GNOME VFS 2 bindings for the Ruby language
libgnomevfs2-ruby1.8: GNOME VFS 2 bindings for the Ruby language
libgnomevfs2-ruby1.8-dbg: GNOME VFS 2 bindings for the Ruby language
libgoocanvas-ruby: No summary available for libgoocanvas-ruby in ubuntu karmic.
libgoocanvas-ruby1.8: GooCanvas bindings for the Ruby language
libgoocanvas-ruby1.8-dbg: No summary available for libgoocanvas-ruby1.8-dbg in ubuntu karmic.
libgst-ruby: GStreamer bindings for the Ruby language
libgst-ruby1.8: GStreamer bindings for the Ruby language
libgst-ruby1.8-dbg: GStreamer bindings for the Ruby language
libgtk-mozembed-ruby: ruby binding of GtkMozEmbed, gecko renderer
libgtk-mozembed-ruby1.8: No summary available for libgtk-mozembed-ruby1.8 in ubuntu karmic.
libgtk-mozembed-ruby1.8-dbg: No summary available for libgtk-mozembed-ruby1.8-dbg in ubuntu karmic.
libgtk2-ruby: GTK+ bindings for the Ruby language
libgtk2-ruby1.8: No summary available for libgtk2-ruby1.8 in ubuntu karmic.
libgtk2-ruby1.8-dbg: No summary available for libgtk2-ruby1.8-dbg in ubuntu karmic.
libgtkglext1-ruby: GTK+ GL extension bindings for the Ruby language
libgtkglext1-ruby1.8: GTK+ GL extension bindings for the Ruby language
libgtkglext1-ruby1.8-dbg: GTK+ GL extension bindings for the Ruby language
libgtkhtml2-ruby: No summary available for libgtkhtml2-ruby in ubuntu lucid.
libgtkhtml2-ruby1.8: No summary available for libgtkhtml2-ruby1.8 in ubuntu lucid.
libgtkhtml2-ruby1.8-dbg: No summary available for libgtkhtml2-ruby1.8-dbg in ubuntu karmic.
libgtksourceview1-ruby: No summary available for libgtksourceview1-ruby in ubuntu karmic.
libgtksourceview1-ruby1.8: No summary available for libgtksourceview1-ruby1.8 in ubuntu karmic.
libgtksourceview1-ruby1.8-dbg: No summary available for libgtksourceview1-ruby1.8-dbg in ubuntu karmic.
libgtksourceview2-ruby: No summary available for libgtksourceview2-ruby in ubuntu karmic.
libgtksourceview2-ruby1.8: GtkSourceView2 bindings for the Ruby language
libgtksourceview2-ruby1.8-dbg: GtkSourceView2 bindings for the Ruby language
libpanel-applet2-ruby: GNOME 2 panel applet library bindings for the Ruby language
libpanel-applet2-ruby1.8: No summary available for libpanel-applet2-ruby1.8 in ubuntu karmic.
libpanel-applet2-ruby1.8-dbg: GNOME 2 panel applet library bindings for the Ruby language
libpango1-ruby: No summary available for libpango1-ruby in ubuntu karmic.
libpango1-ruby1.8: Pango bindings for the Ruby language
libpango1-ruby1.8-dbg: Pango bindings for the Ruby language
libpoppler-glib-ruby: Ruby bindinds for the libpoppler-glib library
libpoppler-glib-ruby1.8: Ruby bindinds for the libpoppler-glib library
libpoppler-glib-ruby1.8-dbg: Ruby bindinds for the libpoppler-glib library
librsvg2-ruby: RSVG renderer bindings for the Ruby language
librsvg2-ruby1.8: RSVG renderer bindings for the Ruby language
librsvg2-ruby1.8-dbg: No summary available for librsvg2-ruby1.8-dbg in ubuntu karmic.
libvte-ruby: No summary available for libvte-ruby in ubuntu karmic.
libvte-ruby1.8: VTE widget bindings for the Ruby language
libvte-ruby1.8-dbg: No summary available for libvte-ruby1.8-dbg in ubuntu karmic.
ruby-gnome2: GNOME-related bindings for the Ruby language
ruby-gnome2-dev: GNOME-related bindings for the Ruby language

Versions published

Release

The package versions that were published when the distribution release was made.

ruby-gnome2 information

Current version:
0.19.3-1ubuntu3
Uploaded:
2010-04-13
Urgency:
Low Urgency
Component:
universe

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is one of these projects the upstream for this source package?



Binary packages